Advertisement:

Author Topic: Does not add the language in beta 3 (github last update 02.03.17)  (Read 1188 times)

Offline motosimak

  • Semi-Newbie
  • *
  • Posts: 29
Translated from Google translator: Installed Beta 2 (OK) after switching to Beta 3 (github as of 02/03/2017) does not add a new language, only English, in the language settings section. Optional: Css files are not edited (writes - there are not enough permissions to edit files) and mods (optimus brave) does not work.

The problem is on two different servers for different people. How can I fix this?

PHP: 5.4-7
« Last Edit: March 09, 2017, 09:25:04 AM by motosimak »

Offline Antes

  • Evil Black Cat
  • SMF Friend
  • SMF Hero
  • *
  • Posts: 8,507
  • Gender: Male
  • Black cat rulz!
    • Antes on GitHub
    • merta on LinkedIn
    • @antesistan on Twitter
    • MMOBrowser
Re: Does not add the language in beta 3 (github last update 02.03.17)
« Reply #1 on: March 09, 2017, 10:08:31 AM »
Since we didn't release beta3 officially, our site does not have language files for Beta3 so its normal that SMF only offering english or beta2 language files to you.
I left SMF team not SMF, I'm open for new projects.

Active Project(s): [ Lunarfall ] # [ CoreStore ]

Past Project(s): [ ezPortal ]

Offline motosimak

  • Semi-Newbie
  • *
  • Posts: 29
Re: Does not add the language in beta 3 (github last update 02.03.17)
« Reply #2 on: March 09, 2017, 10:26:36 AM »
In other words, the installation of language files through the language panel is impossible because of their absence for beta 3? Manually renaming the language files for beta 3 does not work. When selecting languages, only English is available.

I tried to install German, Russian or English utf-8, in any case the installed languages ​​are not visible in the language bar, although they are physically present in the folder.

Offline Kindred

  • The Mean One
  • Support Specialist
  • SMF Legend
  • *
  • Posts: 54,101
  • Gender: Male
    • Kindred-999 on GitHub
Re: Does not add the language in beta 3 (github last update 02.03.17)
« Reply #3 on: March 09, 2017, 01:08:12 PM »
Also... most 2.0 mods will probably NOT work with 2.1
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.